[arch-dev-public] [core] lzo and pkg-config

Aaron Griffin aaronmgriffin at gmail.com
Mon Oct 20 12:49:05 EDT 2008

On Fri, Oct 17, 2008 at 12:05 AM, Jud <jud at judfilm.net> wrote:
> In trying to be consistent with Arch's standard of naming packages the
> same as upstream, I have notice two packages that will need attention.
> lzo2 ==> lzo
> pkgconfig ==> pkg-config

I'd agree with this. Andy, Tom, do you have any problems doing this?
Does anyone with the time want to tackle this? It should be

> The old lzo was only required by transcode which is now fixed.
> Can the old lzo be moved into unsupported?

Let's delete it. It has no 'Required By' according to the web interface.

> lzo2  (required by):
>    * archboot
>    * lzop
>    * mkvtoolnix
>    * openvpn
>    * transcode
> pkgconfig (required by):
>    * dssi
>    * python-vpython

This should be an easy set of rebuilds. As for makedepends, we can
always sed them and commit, without a rebuild of the package

More information about the arch-dev-public mailing list